-- MySQL dump 10.13  Distrib 5.5.44, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: rs_mini
-- ------------------------------------------------------
-- Server version	5.5.44-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `rs_connect`
--

DROP TABLE IF EXISTS `rs_connect`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_connect` (
  `connect_id` int(11) NOT NULL AUTO_INCREMENT,
  `map_id` int(11) NOT NULL,
  `connect_value` varchar(255) DEFAULT NULL,
  `controller_id` int(11) NOT NULL,
  `connect_block` enum('top','center','bottom') NOT NULL,
  `connect_inherit` enum('true','false') NOT NULL,
  `connect_position` int(11) NOT NULL,
  PRIMARY KEY (`connect_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_connect`
--

LOCK TABLES `rs_connect` WRITE;
/*!40000 ALTER TABLE `rs_connect` DISABLE KEYS */;
INSERT INTO `rs_connect` VALUES (1,1,'active: enable\nparam1: value1\nparam2: value2\ntpl: pub.test.intro',1,'top','true',1),(2,2,'active: enable\nparam2: value3',1,'top','true',1);
/*!40000 ALTER TABLE `rs_connect` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_controller`
--

DROP TABLE IF EXISTS `rs_controller`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_controller` (
  `controller_id` int(11) NOT NULL AUTO_INCREMENT,
  `controller_name` varchar(255) NOT NULL,
  PRIMARY KEY (`controller_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_controller`
--

LOCK TABLES `rs_controller` WRITE;
/*!40000 ALTER TABLE `rs_controller` DISABLE KEYS */;
INSERT INTO `rs_controller` VALUES (1,'pub.test.intro');
/*!40000 ALTER TABLE `rs_controller` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_map`
--

DROP TABLE IF EXISTS `rs_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_map` (
  `map_id` int(11) NOT NULL AUTO_INCREMENT,
  `map_parent` int(11) DEFAULT NULL,
  `map_alias` varchar(255) DEFAULT NULL,
  `map_name` varchar(255) NOT NULL,
  `map_view` varchar(255) NOT NULL,
  `map_system` enum('true','false') NOT NULL,
  `map_type` enum('static','dynamic') NOT NULL,
  PRIMARY KEY (`map_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_map`
--

LOCK TABLES `rs_map` WRITE;
/*!40000 ALTER TABLE `rs_map` DISABLE KEYS */;
INSERT INTO `rs_map` VALUES (1,NULL,NULL,'Главная','','true','static'),(2,1,'test_alias','Тест','','true','dynamic');
/*!40000 ALTER TABLE `rs_map` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-09-13 23:14:30
